/*
GLOBAL VARIABLES
*/

:root {
  /* =================================================
   BRAND COLORS
  ================================================= */
  --surface-brand: #f1f1fe;
  --color-brand-primary: #81e0d5;
  --color-brand-secondary: #59c7d2;
  --color-brand-soft: #def2f4;
  --color-brand-accent: #def2f4;
  --color-text-primary: #000000;
  --color-text-secondary: #1a1a1a;
  --color-text-accent1: #636469;
  --color-text-accent2: #ffffff;
  --color-text-subtle: #3d2661;
  --color-text-inverse: #000000;
  --color-text-base: #4e4e4e;
  --color-text-nav: #ffffff;
  --color-text-nav-interior: #4e4e4e;
  --color-text-nav-overlay: #4e4e4e;
  --color-text-ui: #fbf3f3;
  --color-header-bg: rgb(255 255 255 / 90%);
  --color-bg-page1: #ffffff;
  --color-bg-page2: #ffffff;
  --color-bg-footer1: #fafafa;
  --color-bg-footer2: #232323;
  --color-bg-footer3: #59c7d2;
  --color-carousel-overlay: linear-gradient(rgb(0 0 0 / 50%) 0%, rgb(0 0 0 / 50%) 40% 40%, rgb(0 0 0 / 50%) 100%);

  /* =================================================
   GRAPHIC DEFAULTS Ã¢â‚¬â€ MOBILE
  ================================================= */
  --bg-pos-x-mobile: right;
  --bg-pos-y-mobile: 0px;
  --bg-size-mobile: 100%;
  --bg-height-mobile: 2400px;
  --bg-opacity-mobile: .1;
  --bg-top-mobile: 0px;
  --bg-transform-mobile: scaleX(1);

  /* =================================================
   GRAPHIC DEFAULTS Ã¢â‚¬â€ DESKTOP
  ================================================= */
  --bg-pos-x-desktop: right;
  --bg-pos-y-desktop: 0px;
  --bg-size-desktop: 100%;
  --bg-height-desktop: 1245px;
  --bg-opacity-desktop: .3;
  --bg-top-desktop: 0px;
  --bg-transform-desktop: scaleX(1);

  /* =================================================
   HERO
  ================================================= */
  --carousel-bg-image: url("/img/upload/hero.webp");
}


/*==================================================================================*/
/* Bg Images */
/*==================================================================================*/

.sb-bg-image1-row {
  background-image: url(/img/upload/000_custom_image91.jpg);
}

.sb-bg-image2-row {
  background-image: url(/img/upload/000_custom_image88.jpg);
}

.sb-bg-image3-row {
  background-image: none;
}
     
.sb-bg-graphic1-row.sb-wrap:after {
  background-image: url(/img/upload/baystardental_custom_image1.png);
}

.sb-bg-graphic2-row.sb-wrap:after {
  background-image: url(/img/upload/baystardental_custom_image1.png);
}

#page-home .sb-feature-gallery-row,
#page-home .sb-gallery-row  {
  background: rgb(0 0 0 / 0%);
}

#page-home .carousel-inner .item::after {
  background-image: none;
}


/*==================================================================================*/
/* Bg Overlays */
/*==================================================================================*/

.sb-bg-image1-row:before {
  background: rgb(255 255 255 / 0%);
  /* background: linear-gradient(270deg, rgb(0 0 0 / 0%) 25%, rgb(0 0 0 / 0%) 100%); */
}

@media (min-width: 949px) { 
.sb-bg-image1-row:before {
  background: rgb(255 255 255 / 0%);
  /* background: linear-gradient(346deg, rgb(112 32 102) 8%, rgb(0 0 0 / 0%) 45%); */
  }
}

.sb-bg-image2-row:before {
  background: rgb(255 255 255 / 0%);
  /* background: linear-gradient(270deg, rgb(0 0 0 / 0%) 25%, rgb(0 0 0 / 0%) 100%); */
}

@media (min-width: 949px) { 
.sb-bg-image2-row:before {
  background: rgb(255 255 255 / 0%);
  /* background: linear-gradient(346deg, rgb(112 32 102) 8%, rgb(0 0 0 / 0%) 45%); */
  }
}

.sb-bg-image3-row:before {
  background: rgb(255 255 255 / 0%);
  /* background: linear-gradient(270deg, rgb(0 0 0 / 0%) 25%, rgb(0 0 0 / 0%) 100%); */
}

@media (min-width: 949px) { 
.sb-bg-image3-row:before {
  background: rgb(255 255 255 / 0%);
  /* background: linear-gradient(346deg, rgb(112 32 102) 8%, rgb(0 0 0 / 0%) 45%); */
  }
}

/*==================================================================================*/
/* SET FONT FAMILY */
/*==================================================================================*/

/* Headings / Special Elements */
h1, h2, h4, h5, h6,
.content h1,
.content h2,
.content h4,
.content h5,
.content h6,
.logo #logotext,
.gallery-header,
.locations_list,
.header .nav,
.header .nav a,
.toolbar #logotext {
  font-family: "Perfect Harmony", serif;
}

body {
  --header-logo-height-desktop: 115px;
  --header-logo-height: 40px;
}

   .site-header .site-nav > .nav-list > .nav-item > a {
   font-weight: 600;
   letter-spacing: 0px;
   font-size: 15px;
   padding: 0px 0px;
   text-transform: capitalize;
   }
   
  a.btn,
   .btn,
   .carousel a {
   border-radius: 12px;
    font-weight: 600!important;
    text-transform: capitalize!important;
 }

 /* Default: hide all CTAs */
    .site-header .site-header__cta .tool-link--address,
    .site-header .site-header__cta .btn-cta:not(.btn-ph) {
      display: none!important;
    }
 
 .site-header__top::before {
      background: rgb(0 0 0 / 75%);
  }


header .logo {
  overflow: visible!important;
}

header .logo:before {

  content: "";
  display: block;
  background: rgb(255 255 255 / 96%);
  width: 470px!important;
  height: 470px!important;
  z-index: -1;
  border-radius: 100%;
  top: -170px;
  left: -250px;
  }
    
 /*  oneoff - client logo ellipse */
   
.snapped .logo:before {
    background: rgb(255 255 255 / 0%);
    width: 570px;
    height: 550px;
    z-index: -1;
    border-radius: 50%;
    top: -370px;
    left: -250px;
      }
  }	